<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
    ul li {
      list-style-type: circle;
    
     
}


    .sidebar::before{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    top: 2px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
    .sidebar::after{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    bottom: 2px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%; background-color: #010101;  min-height: 29.7cm !important; border-spacing: 0px;">
        <tr>
            <td>
                <table style="width: 90%; border-bottom: 1px solid white; margin: auto; padding:  20px 40px;border-spacing: 0px;">
                    <tr>
                        <td style="width: 160px;">
                            <table>
                                <tr style="margin-bottom: 15px; width: 230px;  display: inline-block;">
                                    <td style="border-radius: 9999px solid; position:relative;">
                                      <div style="background-position: center;
                                            background-repeat: no-repeat;
                                            background-size: 160px;
                                            background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/waldo.jpeg);
                                            display: block;
                                            width: 160px;
                                            margin-top: 15px;
                                            height: 160px;
                                            border-radius: 50%;
                                            position: relative;
                                          ">
                                      </div>
                                    </td>
                                  </tr>
                            </table>
                        </td>
                        <td >
                            <table style="width: 100%;">
                                <tr>
                                    <td style="padding-bottom: 20px;"><h1 style="color: #b07e14; font-weight: lighter; font-size: 50px; display: inline-block;margin: 0;">WALDO SMITH</h1></td>
                                </tr>
                            </table>
                            <table style="width: 100%;">
                               
                                <tr>
                                    <td>
                                        <table style="color: white;width: 100%;">
                                            <tr>
                                                <td>
                                                  <table style="color: white;">
                                                    <tr>
                                                      <td style="vertical-align: middle;"><img
                                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mobile1.png"
                                                        alt=""
                                                        style="width: 20px; height: 20px;"
                                                    /></td>
                                                    <td style="vertical-align: middle; padding-left: 5px;">+33 6 33 67 89 98</td>
                                                    </tr>
                                                  </table>
                                                </td>
                                              </tr>
                                              <tr>
                                                <td>
                                                  <table style="color: white; font-size: 14px;">
                                                    <tr>
                                                      <td style="vertical-align: middle;">
                                                        <img
                                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter.png"
                                                        alt=""
                                                        style="width: 20px; height: 20px;"
                                                    />
                                                      </td>
                                                      <td style="vertical-align: middle;">waldosmith</td>
                                                    </tr>
                                                  </table>
                                                </td>
                                              </tr>
                                        </table>
                                    </td>
                                    <td style="vertical-align: baseline;">
                                       <table style="color: white;">
                                        <tr>
                                            <td>
                                              <table style="color: white; font-size: 14px;">
                                                <tr>
                                                  <td style="vertical-align: middle;">
                                                    <img
                                                    src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/place.png"
                                                    alt=""
                                                    style="width: 20px; height: 20px;"
                                                />
                                                  </td>
                                                  <td style="vertical-align: middle; padding-left: 5px;"><div>123 Street Name, City Name,</div>
                                                  <div>State, Country, 12345</div>
                                                  </td>
                                                </tr>
                                              </table>
                                              
                                            </td>
                                          </tr>
                                       </table> 
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
      <table style="
            border-spacing: 0px;
            position: relative;
            border: 0;
            font-family: 'Roboto', sans-serif;
            padding: 20px 80px;
         
          ">
      <tr>
        <td style="padding-top:20px ;">
            <table style=" color: white;width: 100%; border-spacing: 0px;">
                <tr>
                    <td style="font-size: 18px;width: 135px; color: #b07e14; padding-right:30px; border-right:1px solid white ; vertical-align: baseline;text-align: right;position: relative;">
                        PROFILE
                        <div style="position: absolute; width: 14px; height: 14px; background-color: white; right: -7px; top: -1px; border-radius: 50%;"></div>
                    </td>
                    <td style="font-size: 12px;padding-left:  40px; line-height: 18px;">
                      Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
                    </td>
                </tr>
                <tr>
                  <td style="font-size: 18px;width: 135px;color: #b07e14; padding-right:30px; border-right:1px solid white ; vertical-align: baseline;text-align: right;position: relative;padding-top: 20px; ">
                    WORK EXPERIENCE
                    <div style="position: absolute; width: 14px; height: 14px; background-color: white; right: -7px; top: 20px; border-radius: 50%;"></div>
                  </td>
                  <td style="font-size: 12px;padding-left:  40px; padding-top: 17px;">
                   <table style="width: 100%; padding-bottom: 10px;">
                  <tr>
                    <td>
                      <p style="margin: 0; font-weight: bold;">Solutions Architect</p>
                      <p style="margin: 0; padding-top: 5px;"><span>CGI</span> / <span>2020 - PRESENT</span> </p>
                      <p style="margin: 0;padding-top: 4px;">Establish data categorization and analysis of procedures</p>
                      <ul style="margin: 0;padding-left: 0px; padding-top: 5px;">
                       <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                       <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                     </ul>
                     <table style="border-spacing: 0;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                Thinking through first principles
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                Marketing
                             </div>
                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                Project Management
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                    </td>
                  </tr>
                  </table>
                  <table style="width: 100%;padding-bottom: 10px;">
                    <tr>
                      <td>
                        <p style="margin: 0; font-weight: bold;">Project director</p>
                        <p style="margin: 0; padding-top: 5px;"><span>CloudixIO</span> / <span>2019 - 2020</span> </p>
                        <p style="padding-top: 4px; margin: 0;">
                          Define and execute the strategy best suited to the client's objectives
                        </p>
                        <ul style="margin: 0;padding-left: 0px; padding-top: 5px;">
                         <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                         <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                       </ul>
                       <table style="border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                  Stage-Gate project methodology
                               </div> 
                               <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                  Migrating systems
                               </div>
                              
                              </td>
                        </tr>
                      </table>
                      </td>
                    </tr>
                    </table>
                    <table style="width: 100%;padding-bottom: 10px;">
                      <tr>
                        <td>
                          <p style="margin: 0; font-weight: bold;">Cloud Solutions Architect</p>
                          <p style="margin: 0; padding-top: 5px;"><span>CGI</span> / <span>2017 - 2019</span> </p>
                          <p style="margin: 0;padding-top: 4px;">
                            Define and implement the architectural framework of the sales solution and do the resource planning
                          </p>
                          <ul style="margin: 0;padding-left: 0px; padding-top: 5px;">
                           <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Define the architectural frame of the solution</li>
                           <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                           <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                           <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                           <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>
                        </ul>
                        <table style="border-spacing: 0px;">
                          <tr>
                            <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                  Learning Managing System
                                 </div> 
                                 <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                                  Digital asset management
                                 </div>
                                
                                </td>
                          </tr>
                        </table>
                        </td>
                      </tr>
                      </table>
                  </td>
              </tr>
              <tr>
                <td style="font-size: 18px;width: 135px; color: #b07e14; padding-right:30px; border-right:1px solid white ; vertical-align: baseline;text-align: right;position: relative;padding-top: 4px;">
                   EDUCATION
                   <div style="position: absolute; width: 14px; height: 14px; background-color: white; right: -7px; top: 4px; border-radius: 50%;"></div>
                </td>
                <td style="font-size: 12px;padding-left:  40px; padding-top: 1px;">
                  <table style="width: 100%; ">
                 <tr>
                   <td style="padding-bottom: 10px;">
                     <p style="margin: 0; font-weight: bold;">Honorary Doctorate in Mathematics and Science</p>
                     <p style="margin: 0; padding-top: 5px;"><span>Stockholm University</span> / <span>1992 - 1999</span> </p>
                     <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                              Cloud Computing
                             </div> 
                            </td>
                      </tr>
                     </table>
                   </td>
                 </tr>
                 <tr>
                  <td style="padding-bottom: 10px;">
                    <p style="margin: 0; font-weight: bold;">Honorary Doctorate in Computer Science</p>
                    <p style="margin: 0; padding-top: 5px;"><span>Helsinki University</span> / <span>1990 - 1997</span> </p>
                    <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                              Python
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                              Oracle
                             </div> 
                            </td>
                      </tr>
                     </table>
                  </td>
                </tr>
                <tr>
                  <td style="padding-bottom: 10px;">
                    <p style="margin: 0; font-weight: bold;">Master's Degree in Computer Science</p>
                    <p style="margin: 0; padding-top: 5px;"><span>Helsinki University</span> / <span>1988 - 1990</span> </p>
                    <table style="border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: #b07e14;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                              Java
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                              Jee
                             </div> 
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #2e2106;border: 1px solid #4e3b15; color: white;" >
                             Angular
                             </div> 
                            </td>
                      </tr>
                     </table>
                  </td>
                </tr>
                 </table>
                
               
                 </td>

            </tr>
            <tr>
              <td style="font-size: 18px;width: 135px; color: #b07e14; padding-right:30px; border-right:1px solid white ; vertical-align: baseline;text-align: right;position: relative;padding-top: 10px;">
                SKILLS
                <div style="position: absolute; width: 14px; height: 14px; background-color: white; right: -7px; top: 10px; border-radius: 50%;"></div>
              </td>
              <td style="font-size: 12px;padding-left:  40px; padding-top: 6px;">
              
                 <table style="width: 100%;padding-bottom: 10px;">
                   <tr>
                     <td>
                       <ul style="margin: 0;padding-left: 0px;">
                        <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Solution Architecture</li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Cloud Computing</li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div>Agile Methodologies</li>
                        <li style="position: relative; padding-left: 0px;"><div style="height: 5px ; width: 5px; border:1px solid #b07e14; border-radius: 50%; top: 5px; left: -19px; position: absolute;"></div> Linux</li>
                       </ul>
                     </td>
                   </tr>
                   </table>
               </td>
          </tr>
            </table>
        </td>
      </tr>
    
     
       
      </table>
            </td>
        </tr>
    </table>
            
</body>

</html>